/*
Theme Name: DinaSaw
Theme URI: http://www.dinasaw.com.au
Description: Construction Child Theme
Author: GCweb Pty Ltd
Author URI: http://www.gcweb.com.au
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
*/

body { background:#222;}


/* Styling Updates
------------------------- */
#primary {
  padding-bottom: 0px;
}

.featured-box .featured-box-thumb img { box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);}
.featured-box .featured-box-content { padding: 0px; margin-top:-70px; position:relative; z-index:10;}
.featured-box .featured-box-content h4 { display:block; height:70px; line-height:70px; text-align:center; color:#fff; margin-bottom:15px;}


.site-header .header-right-wrap .extract-element .phone-text { font-family:'Open Sans'; font-weight:700;}
.header-transparent .site-header.header-fixed .header-right-wrap .extract-element .phone-text { color:#fff !important;}
.header-transparent .site-header.header-fixed { background: url(images/bg-header-fixed.png) repeat-x left bottom;}
.wpc-menu a { padding: 0px 12px 30px;}

div#fancy_overlay { background-color: rgb(0,0,0) !important; opacity: 0.7 !important;} 
#fancy_title table, td.fancy_title { border:0px none !important;}

.tablepress thead th {  background-color: #F95F1F !important; color:#fff !important;}
.tablepress thead th.column-2, .tablepress thead th.column-3 { }
.tablepress tbody td.column-1 { font-weight:700 !important;}

.vc_col-sm-8 .custom-heading h2 { font-weight:normal;}
.vc_btn3.vc_btn3-size-lg { font-size:26px; font-weight:bold; text-transform:uppercase;}

/*
.page-header-wrap .wpc_parallax_bg { background-position:center top !important; background-size:contain !important;}
.vc_row .wpc_parallax_bg { background-position:center center !important; background-size:contain !important;}
*/

@media screen and (max-width: 790px) {
	.home-mt { margin-top:0px !important;}
	.header-transparent .site-header.header-fixed { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);}
}


/* Custom Styling
------------------------- */

.split-page-title { color:#fff; font-weight:700; text-transform:uppercase; margin: -5px 0px 2px -2px; line-height: 1.3;}
.split-page-subtitle { color:#fff;}

.bandsaw-models-placement ol strong { display:inline-block; width:120px;}

.footer-widgets-area h2 { margin-bottom:0px; line-height:57px; color:#fff;}
.footer-widgets-area .vc_button-2-wrapper, .footer-widgets-area .vc_button-2-wrapper a { display:block !important; width:100%; text-align:center;}
.footer-widgets-area .vc_button-2-wrapper a:hover { background:#fff !important; color:#111 !important;}

.footer-widgets-area { display:none;}
body.page-id-14 .footer-widgets-area, body.page-id-16 .footer-widgets-area, body.page-id-18 .footer-widgets-area, body.page-id-40 .footer-widgets-area { display:block !important;}

.form-hr { display:block; clear:both !important; width:100%; border-top:1px dotted #ccc; padding-bottom:15px; margin-top:15px;}
.form-hr.top30 { margin-top:30px;}

.page-title a.vc_btn_outlined { float:right; color:#f95f1f; border-color:#f95f1f;}
.page-title a:hover.vc_btn_outlined { background:#f95f1f; color:#fff;}

.ge-alignment ul { margin:0px; padding:0px;}
.ge-alignment ul li { list-style:none; border-bottom:1px dotted #ccc;}
.ge-alignment ul li strong, .ge-alignment ul li b { float:right;}


.featured-box-desc ul { margin:0px; padding:0px;}
.featured-box-desc li { list-style:none; border-bottom:1px dotted #ccc; padding-left:5px;}

@media screen and (max-width: 480px) {
	.bandsaw-models-placement ol strong { display:block; width:auto;}
	.page-title a.vc_btn_outlined { float:none; margin:0 auto; text-align:center;}
}

/* ------------------------------------
Gravity Forms - start
---------------------------------------*/
 
.gform_wrapper ul { padding-left: 0; margin:0px; list-style: none }
.gform_wrapper li { margin-bottom: 15px }
.gform_wrapper form { margin-bottom: 0 }
.gform_wrapper .gfield_required { padding-left: 1px; color: #b94a48 }
.gform_wrapper .gfield_label { font-weight:bold;}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .ginput_container select, .ginput_container textarea { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.428571429; color: #555; vertical-align: middle; background-color: #fff; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s }
.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {color:#999}
.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {color:#999}
.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {color:#999}
.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {color:#999}
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6) }
.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea { cursor: not-allowed; background-color: #eee }
textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea { height: auto }
.ginput_container textarea { height: auto }
.ginput_container textarea.small { height: 60px; }
.gform_button { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.428571429; color: #fff; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; background-color: #428bca; border: 1px solid transparent; border-color: #357ebd; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none }
.gform_button:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px }
.gform_button:hover, .gform_button:focus { color: #333; text-decoration: none }
.gform_button:active, .gform_button.active { background-image: none; outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125); box-shadow: inset 0 3px 5px rgba(0,0,0,0.125) }
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button { pointer-events: none; cursor: not-allowed; opacity: .65; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none }
.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button { color: #fff; background-color: #3276b1; border-color: #285e8e }
.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button { background-image: none }
.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active { background-color: #428bca; border-color: #357ebd }
.gform_wrapper .gfield_error .gfield_label { color: #b94a48 }
.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea { color: #b94a48 !important; background-color: #f2dede !important; border-color: #eed3d7 !important }
.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus { border-color: #b94a48; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(185,74,72,0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(185,74,72,0.6) }
.validation_error { padding: 15px; margin-bottom: 20px; color: #b94a48; background-color: #f2dede; border: 1px solid transparent; border-color: #eed3d7; border-radius: 4px }
.validation_error h4 { margin-top: 0; color: inherit }
.validation_error .alert-link { font-weight: bold }
.validation_error>p, .validation_error>ul { margin-bottom: 0 }
.validation_error>p+p { margin-top: 5px }
.validation_error hr { border-top-color: #e6c1c7 }
.validation_error .alert-link { color: #953b39 }
#gforms_confirmation_message { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px }
#gforms_confirmation_message h4 { margin-top: 0; color: inherit }
#gforms_confirmation_message .alert-link { font-weight: bold }
#gforms_confirmation_message>p, #gforms_confirmation_message>ul { margin-bottom: 0 }
#gforms_confirmation_message>p+p { margin-top: 5px }

.ginput_container input[type="checkbox"], .ginput_container input[type="radio"] { margin-right:10px;}
.ginput_container .gfield_checkbox li, .ginput_container .gfield_radio li { display:inline-block; margin-right:30px;}
.ginput_container .gfield_checkbox label, .ginput_container .gfield_radio label {margin-top: 10px;}

li.gfield.gf_left_half, li.gfield.gf_left_third { float: left; clear: left !important;}
li.gfield.gf_middle_third { float: left; margin-left: 2% !important; clear: none !important;}
li.gfield.gf_right_half, li.gfield.gf_right_third { float: right; clear: right !important;}
li.gfield.gf_left_half, li.gfield.gf_right_half { margin: 0 0 8px 0;width: 49%; }
li.gfield.gf_left_third, li.gfield.gf_middle_third, li.gfield.gf_right_third {margin: 0 0 8px 0;width: 32%;}

.gform_validation_container { display:none;}

.gform_button { padding:12px 25px; font-size: 18px; line-height: 21px; text-shadow: none !important; color:#fff !important; text-transform:uppercase;}
.gform_button:hover { background:#19268F;}

.gform_footer { margin-top:10px;}

.gfield_checkbox .ginput_container .gfield_checkbox li { display:block; margin-top:5px; margin-bottom:5px;}

.ginput_complex .ginput_full { width: 100%; display:block; clear:right; }
.ginput_complex .ginput_left input { width: 100%; }
.ginput_complex .ginput_left label { width: 100%; }
.ginput_complex .ginput_right input { width: 100%; }
.ginput_complex .ginput_right label { width: 100%; }
.ginput_complex .ginput_full input { width: 100%; }
.ginput_complex .ginput_full label { width: 100%; }
.ginput_complex .ginput_left { width: 49%; margin-right:10px; float: left; }
.ginput_complex .ginput_right { width: 49%; float: left; }

@media only screen and (max-width: 600px) {
	li.gfield.gf_left_half, li.gfield.gf_right_half, li.gfield.gf_left_third, li.gfield.gf_middle_third, li.gfield.gf_right_third { width: 98% !important; margin:0px !important; }
}

/* ------------------------------------
Gravity Forms - end
---------------------------------------*/


#searchForm INPUT[type="text"] { width: 77%; }
#searchForm LABEL { line-height:43px; width: 20% !important; min-width:20% !important; text-align:left !important; }
#searchForm .search_item { float:left !important; clear:none !important; width:49.5% !important; }

#searchForm #addy_in_radius { width: 68% !important; }
#searchForm #addy_in_radius select { width:80% !important; padding:11px 10px 12px !important;}
#addy_in_address { padding-top: 0px !important; padding-bottom: 0px !important; }

div.results_entry { padding-bottom: 0px !important; min-height:260px;}

#map_sidebar { margin-top:25px;}

.results_wrapper { display:block; float:left; width:280px; padding:15px; margin:0 2px 2px 0;}
.results_wrapper:hover { background:#F1F2F2;}
.results_wrapper:hover .results_row_left_column { border-bottom:1px solid #fff;}
.results_wrapper .results_row_left_column { display:block; width:100% !important; border-bottom:1px solid #F1F2F2; height:40px;}
.results_wrapper .results_row_left_column span.location_name { display:block; width:180px; float:left; font-weight:700; color:#F95F1F; font-style:italic; font-size:15px; line-height:15px;}
.results_wrapper .results_row_left_column span.location_distance { display:block; width:65px; float:right;  font-size:11px; font-style:italic;}
.results_wrapper .results_row_center_column { display:block; width:100% !important; margin-top:10px;}
.results_wrapper .results_row_center_column span.slp_result_address { display:block; font-size:14px;}
.results_wrapper .results_row_center_column span.slp_result_address.slp_result_phone { font-weight:700;}
.results_wrapper .results_row_right_column { display:block; width:100% !important; margin-top:10px;}
.results_wrapper .results_row_right_column span.slp_result_contact { display:block; text-align:left; font-size:14px;}
.results_wrapper .results_row_right_column span.slp_result_contact a { color:#0094DD; text-decoration:none; font-weight:700;} 
.results_wrapper .results_row_right_column span.slp_result_contact a:hover { color:#6AC0EB;}

.slp_result_street { padding-left:20px; background:url(images/dealer_address.png) no-repeat 0px 4px;}
.slp_result_citystatezip, .slp_result_country { padding-left:20px;}
.slp_result_phone { padding-left:20px; padding-top:0px !important; background:url(images/dealer_phone.png) no-repeat 0px 4px;}
.slp_result_fax { padding-left:20px; background:url(images/dealer_fax.png) no-repeat 0px 4px;}
.slp_result_website { padding-left:20px; background:url(images/dealer_web.png) no-repeat 0px 4px;}
.slp_result_email { padding-left:20px; background:url(images/dealer_email.png) no-repeat 0px 4px;}
.slp_result_directions { padding-left:20px; background:url(images/dealer_directions.png) no-repeat 0px 4px;}

div#map_sidebar div.results_entry a:hover { color: #F95F1F;}